kr.co.hanwha.hifive.data.model

## Class MainHomeRequestRoot

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.BaseData
  - - kr.co.hanwha.hifive.data.model.MainHomeRequestRoot

-     public class MainHomeRequestRoot
      extends BaseData

  Created by sanghoonkwon on 2018. 1. 25..

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) java.util.ArrayList<TaskListData>` | `listRejectedRequestTasks` 요청 반려된 업무
    `(package private) java.util.ArrayList<TaskListData>` | `listRequestTasks` 내가 요청한 업무
    `(package private) java.util.ArrayList<TaskListData>` | `listResolvedRequestTasks` 평가 요청온 업무

    - ### Fields inherited from class kr.co.hanwha.hifive.data.model.BaseData

      `rtn_code, rtn_message, server_time`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `MainHomeRequestRoot()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.ArrayList<TaskListData>` | `getListRejectedRequestTasks()`
    `java.util.ArrayList<TaskListData>` | `getListRequestTasks()`
    `java.util.ArrayList<TaskListData>` | `getListResolvedRequestTasks()`

    - ### Methods inherited from class kr.co.hanwha.hifive.data.model.BaseData

      `getRtn_code, getRtn_message, getServer_time, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### listRejectedRequestTasks

          java.util.ArrayList<TaskListData> listRejectedRequestTasks

      요청 반려된 업무

    - #### listResolvedRequestTasks

          java.util.ArrayList<TaskListData> listResolvedRequestTasks

      평가 요청온 업무

    - #### listRequestTasks

          java.util.ArrayList<TaskListData> listRequestTasks

      내가 요청한 업무

  - ### Constructor Detail

    - #### MainHomeRequestRoot

          public MainHomeRequestRoot()

  - ### Method Detail

    - #### getListRejectedRequestTasks

          public java.util.ArrayList<TaskListData> getListRejectedRequestTasks()

    - #### getListResolvedRequestTasks

          public java.util.ArrayList<TaskListData> getListResolvedRequestTasks()

    - #### getListRequestTasks

          public java.util.ArrayList<TaskListData> getListRequestTasks()